.breadcrumb {
    padding: 0;
    color: #1D1D1B;
    font-size: rem(12);
    line-height: rem(15);
    list-style: none;
    letter-spacing: 0.01em;
    margin: 0 0 rem(40) 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    font-family: $font-family-head;

    li {
        display: inline-block;

        &:after {
            content: '/';
            padding: 0 rem(5);
        }

        &:last-child {

            &::after {
                display: none;
            }
        }

        a {
            color: #1D1D1B;
            text-decoration: none;

            &:hover {
                text-decoration: underline;
            }
        }
    }
}
